Discussion on Materil - Angular Material Design Admin Template

Discussion on Materil - Angular Material Design Admin Template

Cart 1,027 sales
Well Documented

Flatfull supports this item

Supported

228 comments found.

I just purchased this, I did the mistake of not asking which version of angular it is build on. Well it is 1.4. It reminds me year 2015. I’m not using it though.

I can refund if you did not download the item, but i saw you have downloaded it. according to Envato refund policy https://themeforest.net/page/customer_refund_policy we can not refund for you.

Thanks for your understanding.

No, no need for a refund anyway. I will use the HTML files and build some components.

Thanks.

HI, I have bought one of your wordpress admin theme, and want to buy the materil one. However plataform says that it’s been about 6 years since last update and you still provide support. Could you please clarify this? thansk.

Updated. Thanks

Not sure this works anymore. Hasn’t been updated for a while.

It works, Thanks

Do I have to do something to implement the html version other than install the folder to the server? My version looks very strange, as if the js is not working. Thanks

Solved that issue. Hadn’t put ‘libs’ in the root folder.

Hi, in our application we use the native components of Angular Material. https://material.angular.io/ If I buy the “Angular Material Design Admin Template” is easy to apply the new template on my application? Best,

http://flatfull.com/themes/materil/angular/#/ui/material/ngmaterial This page using angularjs version of material.

You can use native components of Angular Material in this theme.

Thanks

Hi Team,

this template bootstrap 4 support..? if yes how to update to 4

Boostrap 3. update to BS4 need more extra work. the Flatkit and Apply have material design styles. Thanks

I’m curious whether there is an updated version of this theme for Angular3. AngularJS is woefully out of date, as are some of the NPM packages required for the theme, and I’d like to update our site.

Native pull to refresh is mot working on this theme and address bar not hiding on chrome and safari in mobile

Hi, May I know whether your have upgrade version of Angular?

No plan for this. Thanks

Hi, We are planning to use webpack in our project. Is it still possible for us to use your template? best

If you just use the webpack for js/sass bundle, yes. you can use my templates. Thanks

I am reviewing the ‘Support for Materil – Angular Material Design Admin Template’ for our Angular 4/Bootstrap 3.3.7 SPA. I am worndering if this template supports Angular 4 / Bootstrap 3.3.7? If yes, would you let me know if there are special installation steps for Angular 4? Thank you Greg Dulski

Hi, But am getting error and the UI is not loading up for both app/ and angular/.

I purchased this item on "13 Sep 2017" and my purchase code was "05008196-2a04-406f-91dd-5c878fdc9762". I unzipped my code and did npm start it was fine and am able to get the UI up and running.
Then later i followed the documentation and did npm and bower install, But when i tried to install bower components i got so many conflicts with installing bower components then selected new versions for all conflicts(As i did not which version exactly i should have select).
After that i did "grunt build:angular" and "npm start" and tried to browse,

Am getting errors in console like, 1) Uncaught TypeError: $http(...).success is not a function at angular-translate-loader-static-files.js:38 at loadAsync (angular-translate.js:1017) at Function.$translate.use (angular-translate.js:1520) at fallbackFromIncorrectStorageValue (angular-translate.js:23) at angular-translate.js:33 at Object.invoke (angular.js:5040)

2) Error: [$injector:unpr] Unknown provider: $$HashMapProvider <- $$HashMap <- $$animateQueue <- $animate <- $$animateQueue http://errors.angularjs.org/1.6.6/$injector/unpr?p0=%24%24HashMapProvider%2…0%3C- %20%24%24animateQueue%20%3C-%20%24animate%20%3C-%20%24%24animateQueue at angular.js:116 at angular.js:4826 at Object.getService [as get] (angular.js:4981) at angular.js:4831

Please provide me the theme which does not have conflicts with the third party libraries or give me the bower.json with specific versions which will work without any error.

Thanks, Basit

Hi I want to know how to install your template. I found README.md file. I try to install node.js. but I have some error. so what should I do?

Hi Flatfull,

I love this theme so much. But I have a trouble with aside. I want the aside always Folded. How to do that ?

Thank you

Hi, I am not able to run this template, after installing bower and packages I ran npm start, however I am getting some error on the console and it does not shows me any thing in the browser

hello, trying to launch for the first time gives us error in javascript console:

- Uncaught TypeError: $http(...).success is not a function

- Error: [$injector:unpr] Unknown provider: $$HashMapProvider <- $$HashMap <- $$animateQueue <- $animate <- $$animateQueue http://errors.angularjs.org/1.6.4/$injector/unpr?p0=%24%24HashMapProvider%2…0%3C-%20%24%24animateQueue%20%3C-%20%24animate%20%3C-%20%24%24animateQueue

Any ideas? Also get version collision problems. Should I use angularjs 1.2.32 or 1.4.14? Both of those gives the above error message

Use the 1.4 version. make sure that all the angular modules have the same version. angular, angular-animate, angular-aria …

Hi, Do you have angular2 supported template ?

Thanks.

Working on the Angular2 template. Thanks

I have purchased support from you guys. Please provide a solution immediately. To see the actual problem, check your preview at http://flatfull.com/themes/materil/html/ui.table.static.html and then press ctrl+p or simply try to print the web page. Only the first page is displayed in preview and printed. Can’t scroll, can’t print, nothing. Please provide the fix. Thanks.

Use a custom css
@media print {
  .app,
  .app-content,
  .box,
  .box .box-inner{
    position: static;
    display: block;
    height: auto;
  }
}

Hello? When will you reply? I have purchased support from you guys. Please provide a solution immediately. To see the actual problem, check your preview at http://flatfull.com/themes/materil/html/ui.table.static.html and then press ctrl+p or simply try to print the web page. Only the first page is displayed in preview and printed. Can’t scroll, can’t print, nothing. Please provide the fix. Thanks.

Hi. I have an issue. When I try to print any page with window.print command, it only prints the first page. The other pages are not getting print. The print preview also shows the first page with the scroll bar to other pages, but it doesn’t get scrolled. Looks like some css fix is required. Please provide the solution as soon as possible. Thanks.

by
by
by
by
by
by

Tell us what you think!

We'd like to ask you a few questions to help improve ThemeForest.

Sure, take me to the survey